@charset "utf-8";
/* CSS Document */
.header .logo img {
	margin: 20px 0 15px;
}
.top_01_tel {
    float: right;
    margin-top: 15px;
}
.top_01_tel_icon {
    width: 36px;
    height: 48px;
    float: left;
    margin-top: 10px;
}
.top_01_tel_nub {
    float: left;
    margin-left: 6px;
}
.top_01_tel_nub_1 {
    font-size: 25px;
    font-weight: bold;
    color: #c70000;
}
.clear {
	clear:both;
}
.mio-banner .slideBox {
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	width: 100%;
}
.mio-banner .slideBox .bd {
	position: relative;
	z-index: 0;
}
.mio-banner .slideBox .bd li {
	position: relative;
	text-align: center;
}
.mio-banner .slideBox .bd li a {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.mio-banner .slideBox .bd li img {
	vertical-align: top;
	width: 100%;
}
.mio-banner .slideBox .hd {
	position: absolute;
	height: 28px;
	line-height: 28px;
	bottom: 0;
	right: 0;
	z-index: 1;
}
.mio-banner .slideBox .hd li.on {
	background: #85b03c;
}
.mio-banner .slideBox .hd li {
	display: inline-block;
	width: 12px;
	height: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	background: #333;
	text-indent: -9999px;
	overflow: hidden;
	margin: 0 3px;
	border: #fff 2px solid;
}
.header1 {
	width: 1200px;
	margin: 0 auto;
}
.header .logo {
	float: left;
}
.logo_teldh {
	float: right;
}
/*导航*/
#nav {
	background: #0768c7;
	height: 53px;
}
.nav {
	width: 1200px;
	margin: 0 auto;
}
.nav>li {
	float: left;
	width: 195px;
	line-height: 53px;
	text-align: center;
	position: relative;
}
.nav>li a {
	color: #fff;
	display: block;
	font-size: 16px;
}
.nav>li.list {
	position: relative;
}
.nav>li.list .list_ul {
	position: absolute;
	left: 0;
	display: none;
	width: 195px;
	z-index: 9999;
}
.nav>li.list .list_ul>li {
	position: relative;
	border-bottom: 1px solid #414141;
	background: rgba(0,0,0,0.8);
}
.nav>li.list .list_ul>li a {
	color: #fff;
}
.nav>li.list .list_ul>li ul.list_children {
	position: absolute;
	z-index: 99999;
	top: 0px;
	left: 195px;
	width: 120px;
	display: none;
}
.nav>li.list .list_ul>li ul.list_children li {
	background: #efefef;
	position: relative;
}
.nav>li.list .list_ul>li ul.list_children li a {
	color: #fff;
}
/*关键词*/
.gjc {
	float: left;
}
.gjc h1 {
	display: inline-block;
	font-weight: 600;
}
/*产品*/
.home_pro {
    margin-top: 40px;
}
.w12000 {
    width: 1200px;
    height: 100%;
    overflow: hidden;
    margin: 0px auto;
}
.about_left {
    width: 245px;
    float: left;
}
.about_left_bt {
    width: 100%;
    background: #0768c7;
    height: 100px;
    position: relative;
    text-align: center;
}
.about_left_bt h3 {
    font-size: 28px;
    color: #fff;
    letter-spacing: 3px;
    font-weight: bold;
    padding-top: 18px;
}
.about_left_bt span {
    font-size: 19px;
    color: #fff;
    font-family: 宋体;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 1.8em;
}
.about_fl_list {
    width: 100%;
    box-sizing: border-box;
}
.about_fl_list li:first-child {
    background: #e60303 url(../images/icon.png) 200px center no-repeat;
}
.about_fl_list li {
    height: 50px;
    background: #f3f2f2;
    line-height: 50px;
    font-size: 16px;
    position: relative;
    padding-left: 55px;
}
.about_fl_list li a {
    display: inline-block;
    height: 50px;
    width: 195px;
    color: #666666;
}
.about_fl_list li:first-child a {
    color:#fff;
}
.pro_list {
    width: 930px;
    float: right;
}
.pro_list ul li {
    border: 1px solid #ddd;
    margin-right: 20px;
    margin-bottom: 25px;
    padding: 9px;
    display: inline-block;
    font-size: 14px;
    background: #fff;
    width: 273px;
}
.pro_list ul li:nth-child(3n) {
    margin-right: 0;
}
.pro_list ul li .img {
    overflow: hidden;
    display: block;
    margin: 0 auto;
    text-align: center;
}
.pro_list ul li img {
    height: 210px;
    max-width: 100%;
}
.pro_list ul li p {
    line-height: 36px;
    display: block;
    background-color: #f5f5f5;
    font-size: 15px;
    text-align: center;
    margin-top: 9px;
}
/*优势*/
.advantage_bg {
	width:100%;
	margin:35px auto 0;
	background:url(../images/ys_bg.jpg) no-repeat center;
	height:804px;
}
.advantage_bg .advantage_title {
	width:1180px;
	margin:0 auto;
	padding-top:60px;
}
.advantage_bg .advantage_title img {
	margin:0 auto;
	text-align:center;
	display:block;
	padding-right: 12px;
}
.advantage_bg .advantage_title p {
	text-align:center;
	padding-right: 12px;
	font-size:22px;
	font-weight:normal;
	color:#373737;
}
.advantage_bg .advantage {
	width:1180px;
	margin:0 auto;
	height:480px;
}
.advantage_bg .advantage .ys_list {
	width:1180px;
	margin:45px auto 0 auto;
}
.advantage_bg .advantage .ys_list ul li {
	width:294px;
	margin:0 1px 0 0;
	float:left;
}
.advantage_bg .advantage .ys_list ul li span {
	font-size:30px;
	color:#373737;
	display: block;
	line-height:40px;
	font-family:Arial, Helvetica, sans-serif;
	background:url(../images/buttom1.png) no-repeat top center;
	text-align:center;
	display:block;
	padding-top:30px;
}
.advantage_bg .advantage .ys_list ul li span:hover,.advantage_bg .advantage .ys_list ul li.casehover span {
	background:url(../images/buttom2.png) no-repeat top center;
	color:#d3231a;
}
.advantage_bg .advantage .ys_list ul li.ys1 span {
	background:url(../images/ys_1.png) no-repeat 20px center;
	display:block;
	padding-left: 40px;
}
.advantage_bg .advantage .ys_nr {
	width:1180px;
	height:448px;
	margin-top:65px;
}
.advantage_bg .advantage .ys_nr .ys_xq {
	width:1180px;
	height:448px;
	position:relative;
}
.advantage_bg .advantage .ys_nr .ys_img {
	width:582px;
	height:448px;
	float:left;
	position:relative;
	margin-left: 20px;
}
.advantage_bg .advantage .ys_nr .nr {
	width:520px;
	height:353px;
	float:right;
	margin-right:30px;
}
.advantage_bg .advantage .ys_nr .nr h5 {
	font-size:27px;
	font-weight:bold;
	color:#373737;
	display:block;
	text-align:left;
	margin:20px 0 50px auto;
	line-height:35px;
}
.advantage_bg .advantage .ys_nr .nr h5 span {
	font-size:14px;
	color:#666;
	font-weight:normal;
	text-transform: uppercase;
	display:block;
}
.advantage_bg .advantage .ys_nr .nr p {
	font-size:15px;
	font-weight:normal;
	color:#fff;
	display:block;
	margin:0px 25px 0 18px;
	line-height:28px;
	margin-bottom:15px;
	padding-left: 30px;
}
/*广告*/
.banner2 {
	margin:0 auto;
	width:100%;
	height:255px;
	background:url(../images/banner_2.jpg) no-repeat center;
}
.banner2 .zx {
	width:1180px;
	margin:0 auto;
}
.banner2 .zx .nr {
	font-size:30px;
	color:#fff;
	text-align:left;
	line-height:45px;
	width:1180px;
	margin:0px auto;
	padding:55px 0px 0 50px;
	float:left;
	font-weight:bold;
}
.banner2 .zx .nr p {
	font-size:20px;
	color:#fff;
	font-weight:normal;
	margin-right: 75px;
}
.banner2 .zx .zx1 {
	width:695px;
	float:left;
	margin:15px 0px 0 0px;
}
.banner2 .zx .zx1 .rexian {
	color:#fff;
	font-size:18px;
	text-align:left;
	float:left;
	line-height:46px;
}
.banner2 .zx .zx1 .rexian span {
	margin-right:15px;
	font-size: 25px;
}
.banner2 .zx .buttom {
	width:142px;
	height:40px;
	text-align:center;
	line-height:40px;
	background:#d3231b;
	float:left;
	margin:0 30px 0 50px;
}
.banner2 .zx .buttom a {
	font-size:18px;
	color:#fff;
}
/*关于我们*/
.con5 {
    margin-top: 40px;
}
.w1200 {
    width: 1200px;
    margin: 0 auto;
    box-shadow: 0 5px 30px rgba(0, 0, 0, 0.1);
}
.con5 dl {
    width: 1160px;
    height: 380px;
    background: #fff;
    padding: 20px;
}
.con5 dl dt {
    width: 550px;
    height: 380px;
    float: left;
}
.con5 dl .dd1 {
    height: 34px;
    background: url(/images/gybt.png) no-repeat;
    margin-top: 20px;
}
.con5 dl dd {
    width: 470px;
    float: left;
    margin-left: 40px;
}
.con5 dl .dd2 {
    width: 560px;
    height: 240px;
    overflow: hidden;
    font-size: 16px;
    line-height: 30px;
    margin-top: 20px;
}
.con5 dl dd {
    width: 470px;
    float: left;
    margin-left: 40px;
}
.con5 dl .dd3 a {
    width: 110px;
    height: 36px;
    background: #e60303;
    display: block;
    text-align: center;
    line-height: 36px;
    font-size: 14px;
    color: #fff;
    margin-top: 30px;
}
.con5 .menu {
    text-align: center;
    margin-top: 30px;
}
.con5 .menu a {
    padding: 10px 20px;
    background: #0768c7;
    font-size: 15px;
    color:#fff;
}
.con5 .sub2_2 {
    position: relative;
    height: 256px;
    margin-top: 30px;
    padding: 0 50px;
    width: 1100px;
}
.con5 .sub2_2 a.plus {
    width: 40px;
    height: 60px;
    display: block;
    position: absolute;
    left: -70px;
    top: 73px;
    background: url(/images/xcl.png) no-repeat;
    z-index: 999;
}
.con5 .sub2_2 a.minus {
    width: 40px;
    height: 60px;
    display: block;
    position: absolute;
    right: -70px;
    top: 73px;
    background: url(/images/xcr.png) no-repeat;
}
.con5 .box {
    position: absolute;
    left: 50px;
    top: 0px;
    width: 1100px;
    height: 256px;
    overflow: hidden;
    margin: 0 auto;
}
.con5 ul.list {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 20000px;
    height: 256px;
    overflow: hidden;
}
.con5 ul li {
    float: left;
    width: 280px;
    height: 256px;
}
.con5 ul li img {
    width: 260px;
    height: 208px;
}
.con5 ul li p {
    width: 260px;
    height: 40px;
    background: #fff;
    line-height: 40px;
    text-align: center;
    color: #333;
}
.review_title {
    width: 1180px;
    margin: 40px auto 0;
    background: url(../images/jz_t.jpg) no-repeat center;
}
.review_title h3 a {
    font-size: 30px;
    color: #333;
    text-align: center;
    font-weight: bold;
    display: block;
}
.review_title p {
    color: #666;
    font-size: 16px;
    text-align: center;
}
/*新闻*/
.i-news-con {
    margin-top: 40px;
    position: relative;
}
.i-news-con .i-news-hd {
    width: 320px;
}
.i-news-con .i-news-bd {
    width: 794px;
    padding-top: 50px;
}
.i-news-con .i-news-bd .hd ul li {
  display: inline-block;
  padding-right: 25px;
  margin-right: 35px;
}
.i-news-con .i-news-bd .hd ul li a {
  font-size: 18px;
  color: #000;
  padding-bottom: 15px;
  border-bottom: 3px solid transparent;
}
.i-news-con .i-news-bd .hd ul li:hover {
  background: url('../images/news_ico.png') no-repeat right 8px;
}
.i-news-con .i-news-bd .hd ul li:hover a {
  color: #b81a0f;
  border-color: #b81a0f;
}
.i-news-con .i-news-bd .hd ul .i-news-more {
  color: #000;
}
.i-news-con .i-news-bd .hd ul .i-news-more:hover {
  color: #b81a0f;
}
.i-news-con .i-news-bd .bd {
  padding-top: 40px;
  height: 370px;
  overflow: hidden;
}
.i-news-con .i-news-bd .bd ul li {
  margin-bottom: 40px;
}
.i-news-con .i-news-bd .bd ul li .date {
  width: 58px;
  text-align: center;
}
.i-news-con .i-news-bd .bd ul li .date p {
  font-size: 48px;
  border-bottom: 1px solid #a3a3a3;
  color: rgba(0,0,0,0.8);
  line-height: 1;
  padding-bottom: 6px;
  margin-bottom: 3px;
}
.i-news-con .i-news-bd .bd ul li .date span {
  font-size: 14px;
  color: #000;
}
.i-news-con .i-news-bd .bd ul li .text {
  width: 705px;
  color: #000;
}
.i-news-con .i-news-bd .bd ul li .text h3 {
  font-size: 18px;
  padding: 3px 0 8px;
}
.i-news-con .i-news-bd .bd ul li .text p {
  line-height: 26px;
  height: 46px;
  overflow: hidden;
}
.i-news-con .i-news-bd .bd ul li:hover .date p {
  color: #b81a0f;
  border-color: #b81a0f;
}
.i-news-con .i-news-bd .bd ul li:hover .date span {
  color: #b81a0f;
}
.i-news-con .i-news-bd .bd ul li:hover .text h3 {
  color: #b81a0f;
}
.i-news-con:before {
  content: "";
  width: 100%;
  display: block;
  background-color: #bababa;
  height: 1px;
  position: absolute;
  left: 0;
  top: 90px;
  z-index: -99;
}
.w {
    width: 1200px;
    margin: 0 auto;
}
.left {
    float: left;
}
.right {
    float: right;
}

/*底部*/
	.f_link {
	width: 1200px;
	margin: 10px auto;
	font: 14px/30px 微软雅黑;
}
.footer {
	width: 100%;
	padding-top: 35px;
	font-size: 15px;
	overflow: hidden;
	background: #0869c7;
}
.footer .footer_box {
	width: 1200px;
	margin: 0 auto;
	text-align: center;
}
.footer .footer_box .item_contact {
	width: 413px;
}
.footer .footer_box>div {
	color: #fff;
	display: inline-block;
	vertical-align: top;
	text-align: left;
	height: 210px;
	border-right: 1px solid #2a7fd2;
}
.footer .footer_box>div .title4 {
	font-size: 24px;
	line-height: 30px;
	color: #fff;
}
.footer .footer_box>div .title4 span {
	font-size: 18px;
	position: relative;
	top: 2px;
}
.footer .footer_box>div hr {
	width: 54px;
	text-align: left;
	display: inline-block;
	background: #fff;
	border-style: inset;
	border-width: 1px;
}
.footer .footer_box .item_contact .cot {
	margin-top: 20px;
	line-height: 28px;
}
.footer .footer_box .item_nav {
	width: 510px;
}
.footer .footer_box .item_nav .box {
	width: 350px;
	margin: 0 auto;
}
.footer .footer_box .item_nav .box ul {
	margin-top: 10px;
	text-align: left;
}
.footer .footer_box .item_nav .box ul li {
	width: 113px;
	display: inline-block;
	text-align: left;
	margin-top: 10px;
}
.footer .footer_box .item_nav .box ul li a {
	color: #fff;
}
.footer .footer_box .item_chat {
	width: 265px;
	border: 0;
	text-align: center;
}
.footer .footer_box .item_chat p {
	font-size: 18px;
	line-height: 25px;
	color: #fff;
}
.footer .footer_box .item_chat img {
	width: 130px;
	height: 130px;
	margin-top: 14px;
}
.footer_bottom {
	width: 100%;
	border-top: 1px solid #2a7fd2;
	height: 50px;
	line-height: 50px;
	color: #fff;
	text-align: center;
	margin-top: 40px;
}
.footer_bottom a{
	color: #fff;
}
.sensitive_word_remind{
	width: 1200px;
	display: block;
	margin: auto;
	color: #fff;
}
/*内页*/
h2.left-box {
	margin-bottom: 14px;
	position: relative;
	text-indent: 10px;
	line-height: 38px;
	text-align: center;
	color: #fff;
	font-size: 22px;
	background: #0768c7;
	font-weight: bold;
	margin: 20px 0 0 0;
}
.xypg-left-con {
	border: 1px solid #ebebeb;
	padding: 15px;
}
.xypg-left-nav > li {
	margin-bottom: 12px;
	position: relative;
}
.xypg-left-nav > li > a {
	display: block;
	text-indent: 27px;
	font-size: 14px;
	color: #666666;
	position: relative;
	line-height: 40px;
	border: 1px solid #e4e4e4;
	padding-right: 15%;
}
.xypg-left-nav > li .first-nav-btn {
	position: absolute;
	z-index: 99;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	background: #d1d1d1 url(../images/xypg-left-jt.png) 0 -15px no-repeat;
	right: 10%;
	top: 13px;
}
.xypg-left-nav > li:hover > a, .xypg-left-nav > li.clicked > a {
	color:#333;
}
.xypg-left-nav > li:hover .first-nav-btn, .xypg-left-nav > li.clicked .first-nav-btn {
background-color: #f5ba00;
}
.page-about-left {
	width: 243px;
	float: left;
}
ul.latest-news li {
	margin-top: 15px;
	line-height: 24px;
	height: 24px;
	overflow: hidden;
}
.latest-news li a:before {
	content: '';
	display: inline-block;
	width: 14px;
	height: 14px;
	background: #d1d1d1 url(../images/xypg-left-jt.png) -1px -16px no-repeat;
	border-radius: 50%;
	vertical-align: middle;
	margin-right: 10px;
}
.latest-news li a:hover {
	color: #333;
	text-decoration: underline;
}
.left-box-content p {
	margin-bottom: 0;
	border-bottom: 1px dotted #b8b8b8;
	font-size: 14px;
	color: #333333;
	padding: 8px 0;
}
.rightbox_product_relation_ul li {
	width: 209px;
	padding: 5px;
	margin: 5px;
	float: left;
	background: #f6f6f6;
}
.rightbox_product_relation_ul li a {
	display: block;
}
.rightbox_product_relation_ul li a img {
	max-width: 100%;
	height: 143px;
	display: block;
	margin: 0 auto;
}
.rightbox_product_relation_ul li a h4 {
	line-height: 30px;
	text-align: center;
	height: 30px;
	overflow: hidden;
}
.info-product-right {
	width: 925px;
	position: relative;
}
.rightbox_new_relation_ul {
	word-break: break-word;
}
.rightbox_new_relation_ul li {
	padding: 10px;
	margin: 5px 12px 5px 0;
	background: #f9f9f9;
	width: 418px;
	float: left;
}
.rightbox_new_relation_ul li a {
	display: block;
}
.rightbox_new_relation_title {
	font-size: 14px;
	margin-bottom: 10px;
	float:left;
}
.rightbox_new_relation_time {
	margin-bottom: 10px;
	color: #666;
	float: right;
}
.rightbox_new_relation_description {
	color: #666;
}
.sort-product-right {
	width: 925px;
	position: relative;
}
.page-about-right {
	width: 925px;
	position: relative;
}
.sideMenu li:hover .first-nav-btn {
	background-color: #333;
}
.sideMenu li {
	margin-bottom: 12px;
	position: relative;
}
.sideMenu li a {
	display: block;
	text-indent: 27px;
	font-size: 14px;
	color: #666666;
	position: relative;
	line-height: 40px;
	border: 1px solid #e4e4e4;
	padding-right: 15%;
}
.first-nav-btn {
	position: absolute;
	z-index: 99;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	background: #d1d1d1 url(../images/xypg-left-jt.png) 0 -15px no-repeat;
	right: 10%;
	top: 13px;
}
.page-content {
	line-height: 26px;
}
.sort-product-list li {
	width: 32%;
}
.tp1 {
	border: 1px solid #eee;
	text-align: center;
	padding: 3px;
}
.tp1 img {
	max-width: 100%;
	height: 240px;
}
.xiangxi {
	line-height: 32px;
	border-bottom: 1px solid #ddd;
	font-size: 16px;
	margin: 0 0 15px;
}
.info-content {
	line-height: 24px;
}
.gsjs1 {
	margin: 10px 0 0;
	line-height: 25px;
}

/*右侧悬浮*/
.toolbar {
	width: 52px;
	position: fixed;
	right: 1%;
	top: 44%;
	z-index: 999;
}
.toolbar dd {
	width: 51px;
	height: 51px;
	margin-bottom: 1px;
	position: relative;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	margin-top: 4px;
	border: #ebebeb solid 1px;
	background-color: #fff;
	-webkit-border-radius: 100%;
	border-radius: 100%;
}
.toolbar dd i {
	width: 51px;
	height: 51px;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	cursor: pointer;
	text-align: center;
	-webkit-border-radius: 100%;
	border-radius: 100%;
}
.toolbar dd i span {
	width: 35px;
	height: 35px;
	display: block;
	margin: 8px 0 0 8px;
	background: url(../images/rightfixicon.png) no-repeat 0 0;
}
.toolbar dd.gottop {
	display: none;
}
.toolbar .slide-tel {
	display: block;
	width: 0;
	height: 53px;
	line-height: 53px;
	font-size: 24px;
	font-weight: bold;
	font-family: arial;
	color: #FFF;
	position: absolute;
	padding: 0 0 0 53px;
	top: -1px;
	right: -2px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	overflow: hidden;
}
.toolbar .pop {
	position: absolute;
	right: 90px;
	top: -65px;
	background: #962829;
	display: none;
}
.toolbar .pop-code {
	width: 160px;
}
.toolbar .pop-code img {
	width: 120px;
	height: 120px;
	display: block;
	padding: 20px 20px 0;
}
.toolbar .pop-code h3 {
	height: 52px;
	line-height: 26px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	white-space: nowrap;
}
.toolbar .pop-code h3 b {
	display: block;
	font-size: 14px;
	font-weight: normal;
}
.toolbar .qq span {
	background-position: -35px -47px;
}
.toolbar .qq a {
	width: 52px;
	height: 52px;
	cursor: pointer;
	display: block;
}
.toolbar .qq:hover {
	background-color: #962829;
	border-radius: 100%;
}
.toolbar .qq:hover span {
	background-position: 0 -47px;
}
.toolbar .tel span {
	background-position: -35px 0;
}
.toolbar .tel:hover {
	background: #962829;
}
.toolbar .tel:hover span {
	background-position: 0 0;
}
.toolbar .code span {
	background-position: -35px -95px;
}
.toolbar .code:hover {
	background-color: #962829;
	border-radius: 100%;
}
.toolbar .code:hover span {
	background-position: 0 -95px;
}
.toolbar .top span {
	background-position: -35px -142px;
}
.toolbar .top:hover {
	background-color: #962829;
	border-radius: 100%;
}
.toolbar .top:hover span {
	background-position: 0 -142px;
}
.toolbar dd:hover {
}
span.mt25 img {
	width: 235px;
}





.anlikz {
	width: 1200px;
	margin: 0 auto;
}
.marqueeleft {
	width:100%;
	overflow:hidden;
	margin:0px auto;
}
.marqueeleft ul {
	float:left;
}
.marqueeleft li {
	float:left;
	margin: 0 10px 0 0;
	display:inline;
	overflow:hidden;
}
.marqueeleft li .pic {
	display:block;
	border:#ccc 1px solid;
	padding:2px;
	overflow:hidden;
	text-align: center;
	position: relative;
}
.marqueeleft li .txt {
	text-align: center;
	height: 35px;
	line-height: 35px;
}
.marqueeleft ul li a img {
	max-width:100%;
	height:200px;
}
.prozz {
	transform: scale(0);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	color: #fff;
	font-size: 18px;
	background-color: rgba(192, 27, 44, 0.52);
 transition: transform .3s linear;
}
.pic:hover .prozz {
	transform: scale(1);
 transition: transform .3s linear;
}
.prozz>img {
	margin-top: 30%;
	width: 38px !important;
	height: 38px !important;
	border-radius: 50%;
}
